<?xml version="1.0" standalone="yes"?>
<skill id="46723">
  <title><![CDATA[1.1 A paint szoftver elindítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<A></A><A></A>Kattintsunk a <B>Start </B>|<B> Minden program </B>|<B> Kellékek </B>|<B> Paint</B> menüpontra.]]></text>
      <img_name>Images/46723_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Egy új festővászon fog megjelenni.]]></text>
      <img_name>Images/46723_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Ha egy már meglévő fájlon szeretnénk dolgozni kattintsunk a <B>Fájl </B>|<B> Megnyitás</B> menüpontra.]]></text>
      <img_name>Images/46723_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Kattintsunk a <B>Hely</B>, majd keressük meg és kattintsunk a megnyitni kívánt fájlra.]]></text>
      <img_name>Images/46723_3.jpg</img_name>
    </step>
    <step num="2d.">
      <text><![CDATA[Kattintsunk a <B>Megnyitás</B> parancsra.]]></text>
      <img_name>Images/46723_4.jpg</img_name>
    </step>
  </steps>
</skill>